{% extends 'base.html.twig' %}

{% block title %}Übersicht Mitwirkende{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-10">
            <h1 class="mb-5">Übersicht der Mitwirkenden</h1>

            <table class="table">
                <thead>
                <tr>
                    <th>Nachname</th>
                    <th>Vorname</th>
                </tr>
                </thead>
                <tbody>
                {% for contributor in contributors %}
                    <tr>
                        <td><a href="{{ path('app_contributor_show', {'id': contributor.id}) }}">{{ contributor.familyName }}</td>
                        <td>{{ contributor.firstName }}</a></td>
                    </tr>
                {% else %}
                    <tr>
                        <td colspan="7">no records found</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
{% endblock %}
